import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CorrectiveDocumentsUploadComponent } from './corrective-documents-upload.component';

describe('CorrectiveDocumentsUploadComponent', () => {
  let component: CorrectiveDocumentsUploadComponent;
  let fixture: ComponentFixture<CorrectiveDocumentsUploadComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CorrectiveDocumentsUploadComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CorrectiveDocumentsUploadComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
